package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuDiagramaAutobus extends DefaultItemMenuSistema {

	public ItemMenuDiagramaAutobus() {
		super("indexController.mniDiagramaAutoBus.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.DIAGRAMASDEAUTOBUS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/busquedaDiagramaAutobus.zul",
                Labels.getLabel("busquedaDiagramaAutobusController.window.title"), getArgs(), desktop);
		
	}

}
